<packet name="MailGetMessage">
	<version number="1">
	</version>
	<version number="373">
		<u32 name="kiosk_id">
		<u32 name="mail_id">
		<u32 name="player_to_id">
		<str16 name="player_from">
		<str16 name="subject">
		<str16 name="mail_body">
		<u8 name="unknown1">
		<u32 name="unknown2">
		<u8 name="lock_report_button">
		<u32 name="coin_copper">
		<u32 name="coin_silver">
		<u32 name="coin_gold">
		<u32 name="coin_plat">
		<item name="item">
		<u16 name="end_tagx">
		<u16 name="end_tag2">
		<u8 name="end_tag3">
		<u8 name="end_tag4">
	</version>
	<version number="546">
		<u32 name="kiosk_id">
		<u32 name="mail_id">
		<u32 name="player_to_id">
		<str16 name="player_from">
		<str16 name="subject">
		<str16 name="mail_body">
		<u8 name="unknown1">
		<u32 name="unknown2">
		<u8 name="lock_report_button">
		<u32 name="unknown3">
		<u32 name="coin_copper">
		<u32 name="coin_silver">
		<u32 name="coin_gold">
		<u32 name="coin_plat">
		<item name="item">
		<u16 name="end_tagx">
		<u16 name="end_tag2">
		<u8 name="end_tag3">
		<u8 name="end_tag4">
	</version>
	<version number="1193">
		<u32 name="kiosk_id">
		<u32 name="mail_id">
		<u32 name="player_to_id">
		<str16 name="player_from">
		<str16 name="subject">
		<str16 name="mail_body">
		<u8 name="unknown1">
		<u32 name="unknown2">
		<u8 name="lock_report_button">
		<u32 name="unknown3">
		<u32 name="unknown3a">
		<u32 name="coin_copper">
		<u32 name="coin_silver">
		<u32 name="coin_gold">
		<u32 name="coin_plat">
		<item name="item">
		<u16 name="end_tagx">
		<u16 name="end_tag2">
		<u8 name="end_tag3">
		<u32 name="end_tag4">
	</version>
</packet>